.nat-team-left-column {
    position:relative;
    padding: 8px;
    /* background: rgb(0,79,158);
    background: linear-gradient(180deg, rgba(0,79,158,0.520045518207283) 0%, rgba(161,200,235,0.48363095238095233) 41%, rgba(35,92,144,0.48363095238095233) 80%); */
    background: rgb(0,21,58);
    background: linear-gradient(180deg, rgba(3,32,79,1) 0%, rgba(15,75,185,1) 100%);
}

.season-navigation, .season-navigation a {
    color:black;
}

.nat-team-left-year {
    margin:0 10px;
    text-align: center;
    font-size:18px;
    font-weight:bold;
}


.black-button {
    width:90px;
    position:relative; 
    margin:0 auto;
}

.black-button img {
    position:relative;
}

.black-button a {
    position: absolute;
    font-size:11px;
    color:white;
}


.competition-link {
    /* width:110px; */
    margin:0 auto;
}

p.competitions {
    color:white;
    text-align: center;
    font-size:11px;
    padding:0px 5px;
    border-radius:6px;
    border:1px solid black;
    margin:0;
}

p.active-competition {
    background-color: #00b4f0;
}

.competitions-countries a, .competitions-countries td {
    color:white;
    font-size:12px;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
}

.phase-header {
    display:flex;
    justify-content: center;
    margin: 5px 0 5px 0;
    width:103px;
}